@charset "utf-8";

/*================================================================================
  common
==================================================================================*/
sup {
	vertical-align:super;
	font-size:1.1rem;
}
sub {
	vertical-align:sub;
	font-size:1.1rem;
}
/*----------------------------------------------------h*/
h2,h3,h4,h5,h6 {
	clear:both;
}
h2 {
	margin:0 0 35px;
	padding:28px;
	background-color:#f8f8f8;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.25, #f8f8f8), color-stop(1.0, #FFFFFF));
	background:-webkit-linear-gradient(top,#f8f8f8 25%, #FFFFFF);
	background:linear-gradient(to bottom, #f8f8f8 25%, #FFFFFF);
	border-top:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
	border-left:1px solid #dfdfdf;
	border-radius:3px;
	font-size:2.7rem;
	color:#333333;
}
h3 {
	margin:35px 0 25px;
	padding:0 0 8px;
	border-bottom:2px solid #009386;
	font-size:1.9rem;
	color:#009386;
}
h4 {
	margin:25px 0 10px;
	font-size:1.7rem;
	color: #000000;
}
/* ---------------------------------------------------a */
a {
	color:#003399;
}
a:hover {
	text-decoration:none;
}
a:visited {
	color:#551a8b;
}
a:focus {
	outline:none;
}
li > a {
	display:block;
}
a.archive {
	display:block;
	padding:1px 0 2px 22px;
	background:url(../img/icon_01.png) no-repeat left center;
	background-size:15px 15px;
	color:#333333;
	text-decoration:none;
}
a.link {
	display:block;
	padding:1px 0 2px 22px;
	background:url(../img/icon_link.png) no-repeat left 3px;
	background-size:15px 15px;
	text-decoration:none;
}
a.link {
	padding:0 0 3px 22px;
	background:url(../img/page_link.gif) no-repeat left 2px;
}
a.blank {
	padding:0 0 3px 22px;
	background:url(../img/link_go.gif) no-repeat left top;
}
a.pdf {
	padding:0 0 3px 22px;
	background:url(../img/li_pdf.gif) no-repeat left top;
}
a.word, a.doc, a.docx {
	padding:0 0 3px 22px;
	background:url(../img/icon_doc.gif) no-repeat left top;
}
a.ppt, a.pps, a.pptx {
	padding:0 0 3px 22px;
	background:url(../img/icon_pps.gif) no-repeat left top;
}
a.excel, a.xls, a.xlsx {
	padding:0 0 3px 22px;
	background:url(../img/icon_xls.gif) no-repeat left top;
}
/*----------------------------------------------------hr*/
hr {
	clear:both;
	margin:10px 0;
	border:none;
	border-top:1px dotted #999;
}
/*----------------------------------------------------ul*/
ul {
	list-style:none;
}
/*----------------------------------------------------ol*/
ol {
	padding:0 0 0 30px;
}
ol > li {
	margin-bottom:1em;
}
/* ---------------------------------------------------img */
img,canvas,object,embed {max-width:100%}
img {
	height:auto;
}
img.icon {
	vertical-align:middle;
}
/*----------------------------------------------------table*/
table {
	margin:0 0 20px;
	width: 100%;
}
table table {
	margin:0;
}
th, td {
	padding:8px 15px;
	border:1px solid #bfbfbf;
	font-family:inherit;
	vertical-align:top;
	text-align:left;
}
th {
	background-color:#f6f6f6;
	vertical-align:middle;
}
table.no-border th,
table.no-border td {
	padding:4px;
	border:none;
}
table.font_12 {
	margin-top:10px;
	border:3px #c2e1ed solid;
}
table.font_12 td,
table.font_12 th {
	padding:8px 4px;
	border:1px #c2e1ed solid;
}
table.font_12 th {
	background:none;
}
table.t_style04{
	margin:15px 0;
	border:1px #cccccc solid;
}
table.t_style04 th{
	padding:3px 10px;
	background:#F9F9F9;
	border-bottom:dotted 1px #cccccc;
	border-right:1px solid #cccccc;
	text-align:center;
}
table.t_style04 td{
	padding:3px 10px;
	border-bottom:dotted 1px #cccccc;
	border-right:1px solid #cccccc;
}
table.campus_map {
	padding:5px;
	border: 3px solid #CCCCCC;
}
table.campus_map td,.campus_map th {
	padding:10px;
}
table.campus_map td.name {
	margin:3px;
	padding: 1px;
	border:1px solid #0066CC;
	color: #0066CC;
	font-weight: bold;
}
table.campus_map .image_campusmap {
	margin:0 12px 10px 0;
}
/* --------------------------------------------------- */
.iframe-content {
	position: relative;
	width: 100%;
	padding: 75% 0 0 0;
}
.iframe-content iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* --------------------------------------UTILITY */
span.icon {
	display:inline-block;
	margin:0 4px;
	vertical-align:middle;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}
span.icon.new {
	background:url(../img/icon_new.png) no-repeat left top;
	background-size:30px 12px;
	width:30px;
	height:12px;
	vertical-align:middle;
}

.fs10{font-size:1.0rem;}
.fs11{font-size:1.1rem;}
.fs12{font-size:1.2rem;}
.fs13{font-size:1.3rem;}
.fs14{font-size:1.4rem;}
.fs15{font-size:1.5rem;}
.fs16{font-size:1.6rem;}

.indent-1em {display:block;margin-left:1em;text-indent:-1em;}
.indent-2em {display:block;margin-left:2em;text-indent:-2em;}
.indent-3em {display:block;margin-left:3em;text-indent:-3em;}
.indent-4em {display:block;margin-left:4em;text-indent:-4em;}
.indent-5em {display:block;margin-left:5em;text-indent:-5em;}
.indent-6em {display:block;margin-left:6em;text-indent:-6em;}

.text-center {text-align:center!important;}
.text-left   {text-align:left!important;}
.text-right  {text-align:right!important;}

.link-box {
	padding:18px;
	background-color:#f6f6f6;
	border:1px solid #e8e8e8;
	border-radius:2px;
}
.link-box a {
	display:block;
	text-decoration:none;
}

@media screen and (min-width:768px) {
	/*----------------------------------------------------*/
	.float-left{
		float:left;
		margin:10px 20px 10px 0!important;
		max-width:49%;
	}
	.float-right{
		float:right;
		margin:10px 0 10px 20px!important;
		max-width:49%;
	}
	.float-left img,
	.float-right img {
		display:block;
		margin:0 auto;
	}
}
@media screen and (max-width:767px) {
	/*----------------------------------------------------h*/
	h2 {
		padding:25px 9px;
		font-weight:normal;
	}
	/*----------------------------------------------------table*/
	table {
		table-layout:fixed;
	}
	th, td {
		padding:5px;
		word-wrap:break-word;
		font-size:1.2rem;
	}
}
/*================================================================================
  base
==================================================================================*/
@media print{
	body {
		width:1024px;
		overflow: visible !important;
	}
	footer {
		display:none;
	}
}
* {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
html {
	font-size:62.5%;
}
body {
	border-top:3px solid #009386;
	font-size:1.4em;
	line-height:1.5;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#333333;
	-webkit-text-size-adjust: 100%;
	overflow-x:hidden;
}
/*--------------------------------------------------------- #wrapper */
#wrapper {
	position:relative;
	margin:0 auto;
	max-width:960px;
}
/*--------------------------------------------------------- header */
#wrapper > header h1 {
	position:relative;
	max-width:420px;
	z-index:999;
}
/*--------------------------------------------------------- #pankuzu */
#pankuzu {
	margin:0 0 7px;
}
#pankuzu li {
	display:inline;
	font-size:1.1rem;
	line-height:1.8;
}
#pankuzu li a {
	display:inline;
	color:#003399;
	text-decoration:none;
}
#pankuzu li a:hover {
	text-decoration:underline;
}
/*--------------------------------------------------------- #contents */
#contents {
	overflow:hidden;
}
.gsc-control-cse table,
.gsc-control-cse th,
.gsc-control-cse td {
	margin:0;
	padding:0;
	border:none;
}
.gsc-orderby * {
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
}
/*--------------------------------------------------------- #contents .main */
#contents .main {
	float:right;
	margin-bottom:50px;
	width:75%;
	max-width:702px;
}
#contents .main > article {
	padding:0 30px;
}
#contents .main > article header {
	position:relative;
}
#contents .main > article header h3 {
	padding-right:30px;
}
#contents .main > article header .link {
	position:absolute;
	top:0;
	right:5px;
}
#contents .main .date {
	margin:0 0 20px;
}
#contents .main .pagination {
	margin:20px 0;
	text-align:center;
}
#contents .main .pagination li {
	display:inline-block;
	padding:0;
	background:none;
}
#contents .main .pagination li a,
#contents .main .pagination li span {
	display:block;
	padding:5px 15px;
	border:1px solid #cccccc;
}
#contents .main .pagination li span {
	font-weight:bold;
}
#contents .main ul.list {
	margin:0;
}
#contents .main ul.list li {
	clear:both;
	margin-bottom:12px;
	padding:0 0 8px;
	border-bottom:1px solid #dfdfdf;
	background:none;
}
#contents .main ul.list li a {
	display:block;
	font-weight:bold;
	text-decoration:none;
}
#contents .main ul.list li a:hover {
	text-decoration:underline;
}
#contents .main ul.list .date {
	display:block;
	float:left;
	padding-top:1px;
	font-size:1.2rem;
	font-weight:bold;
}
#contents .main ul.list .title {
	display:block;
	margin-left:7em;
}
#contents .main ul.pic_list {
	margin:20px 0;
}
#contents .main ul.pic_list li {
	margin:0 0 10px;
	padding:0;
	background:none;
	font-size:1.2rem;
}

/*--------------------------------------------------------- #contents .sub */
#contents .sub {
	float:left;
	margin-bottom:50px;
	width:22%;
	max-width:205px;
}
#contents .sub .lnav h2 {
	margin:0;
	padding:11px;
	background:none;
	background-color:#e8e8e8;
	border:none;
	border-radius:2px 2px 0 0;
	font-size:1.5rem;
	font-weight:bold;
	color:#060606;
}
#contents .sub .lnav ul {
	background-color:#f6f6f6;
	border-radius:0 0 2px 2px;
}
#contents .sub .lnav li {
	padding:0 3px 0 34px;
	border-bottom:1px solid #e8e8e8;
	background:url(../img/icon_link.png) no-repeat 11px 13px;
	background-size:15px 15px;
	font-size:1.3rem;
}
#contents .sub .lnav li:last-child {
	border:none;
}
#contents .sub .lnav li a {
	padding:12px 0 15px;
	color:#333333;
	text-decoration:none;
}
/*--------------------------------------------------------- #tools */
#tools .top li a {
	padding:0 35px;
	background-color:#009386;
	border-radius:0 0 2px 2px;
	line-height:30px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
}
#tools .bottom ul {
	overflow:hidden;
		margin:0 0 4px;
}
#tools .bottom li {
	float:left;
	margin:0 0 6px 12px;
}
#tools .bottom li a {
	padding:0 0 0 20px;
	background:url(../img/icon_01.png) no-repeat left 2px;
	background-size:15px 15px;
	color:#333333;
	text-decoration:none;
}
#tools .bottom li a:hover {
	text-decoration:underline;
}

#sitesearch {
	border:1px solid #d1d1d1;
	border-radius:9px;
}
#sitesearch form.gsc-search-box {
	margin:0;
}
#sitesearch table {
	margin:0;
	border:none;
	table-layout:auto;
}
#sitesearch th,
#sitesearch td {
	padding:2px 0;
	border:none;
}
#sitesearch .gsc-search-box-tools .gsc-search-box .gsc-input {
	padding:0;
}
#sitesearch .gsib_a,
#sitesearch .gsib_b {
	padding:0;
}
#sitesearch .gsst_b {
	height:20px;
}
#sitesearch .input.gsc-input, 
#sitesearch .gsc-input-box, 
#sitesearch .gsc-input-box-hover, 
#sitesearch .gsc-input-box-focus {
	margin:0 0 0 9px;
	border:none;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	height:20px;
}
#sitesearch input.gsc-search-button, 
#sitesearch input.gsc-search-button:hover, 
#sitesearch input.gsc-search-button:focus,
#sitesearch button.gsc-search-button, 
#sitesearch button.gsc-search-button:hover, 
#sitesearch button.gsc-search-button:focus {
	padding:6px 15px;
}
#sitesearch input.gsc-search-button,
#sitesearch button.gsc-search-button {
	background:url(../img/button_sitesearch.png) no-repeat left center;
	background-size:25px 25px;
	border:none;
	width:25px;
	height:18px;
}
#sitesearch  button.gsc-search-button svg {
	visibility:hidden;
}

/*--------------------------------------------------------- footer */
footer {
	padding:10px;
	background-color:#009386;
	color:#ffffff;
	font-size:1.2rem;	
}
footer a {
	color:#ffffff;
	text-decoration:none;
}
footer a:hover {
	text-decoration:underline;
}
footer a:visited {
	color:#ffffff;
}
footer .top,
footer .bottom {
	margin:0 auto;
	max-width:960px;
}
footer .top {
	margin-bottom:12px;
	padding:0 0 8px;
	border-bottom:1px solid #2ca98d;
	overflow:hidden;
}
footer .top ul {
	overflow:hidden;
}
footer .top li {
	float:left;
	margin:0 14px 0 0;
}
footer .top .link a {
	padding:0 0 0 20px;
	background:url(../img/icon_02.png) no-repeat left 2px;
	background-size:15px 15px;
}
footer .top .gotop {
	text-align:right;
}
footer .top .gotop a {
	display:inline-block;
	margin:0 18px 0 0;
	padding:0 20px 0 0;
	background:url(../img/icon_03.png) no-repeat right 4px;
	background-size:12px 12px;
}
footer address {
	font-style:normal;
}
footer address strong {
	font-weight:normal;
	font-size:1.5rem;
}
footer .copyright {
	font-size:1.0rem;
	text-align:right;
	color:#cae5e3;
}
@media print, screen and (min-width:768px) {
	/*--------------------------------------------------------- header */
	#wrapper > header h1 {
		padding-top:23px;
		height:112px;
	}
	/*--------------------------------------------------------- nav.global */
	nav.global {
		margin-bottom:4px;
	}
	nav.global .menu {
		display:none!important;
	}
	nav.global ul {
		display:block!important;
		background-color:#009386;
		border-radius:2px;
		overflow:hidden;
	}
	nav.global li {
		display:table;
		float:left;
		border-right:1px solid #34a88d;
		text-align:center;
		width:20%;
	}
	nav.global li:last-child {
		border-right:none;
	}
	nav.global li a {
		display:table-cell;
		height:48px;
		line-height:1.1;
		font-size:1.5rem;
		color:#ffffff;
		text-decoration:none;
		vertical-align:middle;
	}
	nav.global li a:hover {
		background-color:#33a99e;
	}
	/*--------------------------------------------------------- #contents .main */
	#contents .main {
		min-height:650px;
	}
	#contents .main .date {
		text-align:right;
	}
	#contents .main ul.pic_list {
		overflow:hidden;
	}
	#contents .main ul.pic_list li {
		float:left;
		width:49%;
	}
	#contents .main ul.pic_list li:nth-child(2n+1) {
		clear:both;
	}
	#contents .main ul.pic_list li:nth-child(2n) {
		float:right;
	}
	#contents .main ul.pic_list li img {
		max-height:250px;
	}
	/*--------------------------------------------------------- #tools */
	#tools {
		position:absolute;
		top:0;
		right:0;
		left:0;
		margin:0 auto;
		max-width:960px;
		overflow:hidden;
		font-size:1.2rem;
	}
	#tools .top,
	#tools .bottom {
		clear:both;
		overflow:hidden;
		float:right;
	}
	#tools .top {
		margin-bottom:20px;
	}
	#tools .bottom ul {
		float:right;
	}
	#fontsize {
		overflow:hidden;
		float:left;
		clear:both;
		margin:0 10px 0 0;
	}
	#fontsize span,
	#fontsize a {
		float:left;
	}
	#fontsize span {
		margin:0 5px 0 0;
		line-height:23px;
		font-size:1.2rem;
	}
	#fontsize a {
		padding:0 6px;
		min-width:24px;
		line-height:24px;
		font-size:1.3rem;
		color:#000000;
		text-decoration:none;
		text-align:center;
	}
	#fontsize a.fs {
		border:1px solid #d1d1d1;
	}
	#fontsize a.fs.s {
		border-right:none;
		font-size:1.1rem;
	}
	#fontsize a.fs.l {
		border-left:none;
		font-size:1.5rem;
	}
	#fontsize a.textresizer-active {
		background-color:#edebeb;
	}
	#sitesearch {
		float:right;
		width:170px;
	}
	/*--------------------------------------------------------- footer */
	footer .top .link {
		float:left;
		width:49%;
	}
	footer .top .gotop {
		float:right;
		width:49%;
	}
	footer .bottom {
		position:relative;
	}
	footer .bottom .copyright {
		position:absolute;
		bottom:0;
		right:0;
	}
}
@media print, screen and (min-width:768px) and (max-width:979px) {
	/*--------------------------------------------------------- header */
	#wrapper > header h1 {
		padding-left:10px;
	}
	/*--------------------------------------------------------- #contents */
	#contents {
		padding:0 10px;
	}
}

@media screen and (max-width:767px) {
	/*--------------------------------------------------------- header */
	#wrapper > header {
		margin:0 0 9px;
		border-bottom:1px solid #dfdfdf;
	}
	#wrapper > header h1 {
		padding:10px 70px 0 10px;
		width:100%;
		min-height:73px;
	}
	#wrapper > header h1 img {
		max-height:50px;
	}
	/*--------------------------------------------------------- nav.global */
	nav.global {
		position:absolute;
		top:0;
		left:0;
		background:none;
		width:100%;
	}
	nav.global .menu {
		position:relative;
		display:block!important;
		float:right;
		background-image:url(../img/gnav_menu.png);
		background-position:left top;
		background-repeat:no-repeat;
		background-size:70px 146px;
		width:70px;
		height:73px;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
		text-align:center;
		z-index:999;
	}
	nav.global .menu.on {
		background-position:left bottom;
	}
	nav.global ul {
		position:relative;
		clear:both;
		display:none;
		z-index:999;
	}
	nav.global li {
		border-bottom:1px solid #ffffff;
	}
	nav.global li a {
		padding:18px 10px;
		background-color:#e8e8e8;
		color:#000000;
		font-size:1.6rem;
		text-decoration:none;
	}
	/*--------------------------------------------------------- #pankuzu */
	#pankuzu {
		display:none;
	}
	/*--------------------------------------------------------- #contents */
	#contents {
		margin:0;
		padding:0;
	}
	#contents .main,
	#contents .sub {
		float:none;
		width:100%;
		max-width:none;
	}
	#contents .main {
		margin-bottom:45px;
		padding:0 5px;
	}
	#contents .sub {
		margin-bottom:20px;
		padding:0;
	}
	/*--------------------------------------------------------- #contents .main */
	#contents .main > article {
		padding:0 10px;
	}
	#contents .main ul.list .date {
		float:none;
		margin:0;
		font-weight:bold;
	}
	#contents .main ul.list .title {
		display:block;
		margin:0;
		padding:5px 0;
	}
	/*--------------------------------------------------------- #tools */
	#tools {
		padding:0 14px 14px;
	}
	#tools .top {
		margin-bottom:20px;
	}
	#tools .top li a {
		line-height:44px;
		border-radius:2px;
	}
	#tools .bottom li {
		margin:0 20px 20px 0;
	}
	#fontsize {
		display:none;
	}
	#sitesearch {
		margin:18px 12px;
	}
	#sitesearch th,
	#sitesearch td {
		vertical-align:top;
	}
	/*--------------------------------------------------------- footer */
	footer {
		padding-top:15px;
	}
	footer .top .gotop {
		margin:15px 0;
	}
	footer .copyright {
		margin-top:8px;
	}
}
/*---------------------------------------------------------*/
.mceContentBody {
	padding:0 30px 30px;
	border:none;
	max-width:702px;
}
/*.main > article > p {*/
.main p {
	margin:10px 0;
}
.main ul {
	margin:0 0 10px;
}
.main > ul {
	margin:0 10px 10px;
}
.main ul > li {
	margin-bottom:5px;
	padding:0 0 0 20px;
	background:url(../img/listmark01.jpg) no-repeat left 5px;
}
.main li a {
	display:inline;
}
.main ul.staff {
	margin:0 0 10px;
	text-align:center;
}
.main ul.staff li {
	display:inline-block;
	margin:0 0 15px;
	padding:0;
	background:none;
	width:18%;
	vertical-align:top;
}

.main .Contents {
	margin:0 5px 45px;
}
.main .top {
	border:5px solid #d5e3ee;
}
.main .top table th,
.main .top table td {
	border:none;
}
.main .top table th {
	background:none;
	color: #325bad;
	font-weight: bold;
	text-align: left;
}
.main .top table th span {
	display:block;
	padding-bottom: 5px;
	border-bottom: 1px dotted #325bad;
	color: #325bad;
	font-size: 1.6rem;
}
.main .top table td.face {
	vertical-align: middle;
	width: 20%;
}
.main p.pagetop {
	margin:30px 15px 20px 10px;
	padding:3px 20px 3px;
	background:url(../img/pagetop.jpg) no-repeat right center;
	font-size:0.9rem;
	color: #000000;
	letter-spacing: 1px;
	text-align: right;
	text-decoration:none;
}
.main p.pagetop a:link { color:#336699; }
.main p.pagetop a:visited { color:#336699; }
.main p.pagetop a:active { color:#336699; }
.main p.pagetop a:hover { color:#3399CC; }

@media print, screen and (min-width:768px) {
	.main ul.staff li .pic {
		margin-bottom:5px;
		height:125px;
		overflow:hidden;
	}
	.main ul.staff li img {
		min-width:100px;
	}
}
@media screen and (max-width:767px) {
	.main > ul {
		margin:0 20px;
	}
	.main ul.staff li {
		width:30%;
		font-size:1.2rem;
	}
}
